uuid: a284ac0d-fcd7-442e-a222-8d232a73fd25
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_small_image
id: paragraph.text_small_image.created
field_name: created
entity_type: paragraph
bundle: text_small_image
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
